Subject: Ticket Assigned - Good evening,I just want to inform you that I’m waiting for ordered items,until now still not coming,I recieve already a confirmation for our id delivery and also for the delivery,but until they didn’t send to me my ordered items,so upset for this I hope
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:17:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening,I just want to inform you that I’m waiting for ordered items,until now still not coming,I recieve already a confirmation for our id delivery and also for the delivery,but until they didn’t send to me my ordered items,so upset for this I hope  Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231335